@charset "utf-8";
/* CSS Document */

@font-face {font-family: calibri; src: url(../fonts/calibri.ttf); format("truetype");}

@font-face {font-family: calibrib; src: url(../fonts/calibrib.ttf); format("truetype");}

@font-face {font-family: Candara; src: url(../fonts/Candara.ttf); format("truetype");}

@font-face {font-family: Candarab; src: url(../fonts/Candarab.ttf); format("truetype");}

/********************************** COMMON  CSS*************************/

p {margin:0px;padding:0px;}

form {margin:0px;padding:0px;text-align:left;}

fieldset {margin:0px;padding:0px;border:0px none;}

h1 {margin:0px;padding:0px;}

h2 {margin:0px;padding:0px;}

h3 {margin:0px;padding:0px;}

h4 {font-size:10px;line-height: 1em;}

h5 {font-size:10px;line-height: 1em;}

h6 {font-size:10px;line-height: 1em;}

div {padding:0px;margin:0px;}

td {margin:0px;padding:0px;}

img {border:0px none;outline:none;margin:0px}

a {color:#9D0000;cursor:pointer;font-size:14px;text-decoration:none;}

a img, a:hover img {border:0px none;}

ul{margin:0px;padding:0px;list-style-position:inside;list-style-type:disc;}

li{margin:0;padding:0;list-style-type:disc;list-style-position:inside;}

input{background:#FFFFFF; border:1px solid #CCCCCC;}

/*********************************** TEMPLTE CSS **********************************/

body{margin:0; padding:0; background:#FFFFFF none; font-family:calibri; font-size:16px; color:#666666;}

#wrapper-main{width:1000px; margin:0 auto;}

#header{float:left; width:100%;}

#logo{float:left; margin-left:10px; width:272px; margin-bottom:10px; margin-top:10px;}

#logo img{width:300px;;}

#menu-wrapper{float:left; width:100%; background-color:#666699;}

#menu-wrap{width:942px; margin:0 auto;}

#menu{float:left; width:100%; height:40px;}

#search-wrapper{float:left; width:100%;}

#search{float:right; width:579px; margin-right:30px; background:url(../images/search-bg.png) no-repeat scroll 0 0; height:55px;}

#container-wrapper{float:left; width:100%; margin:20px 0 30px;}

#container-wrap{width:942px; margin:0 auto;}

#container{float:left; width:100%;}

#left{float:left; width:630px;}

#left-full{float:left; width:100%;}

#content-top{float:left; width:100%;}

#content-bottom1{float:left; width:100%;}

#content{float:left; /*width:940px;*/width:100%; background:#F5F5F5; border:1px solid #DFDFDF; padding:18px 0; margin:0 0 20px 0;}

#content-bottom{float:left; width:100%;}

#user1{float:left; width:280px;}

#user2{float:right; width:320px;}

#user4{float:left; width:100%; margin-top:20px;}

#right{float:right; width:290px;}

#footer-wrapper{float:left; width:100%; background-color:#666699; height:40px;}

#footer-wrap{width:942px; margin:0 auto;}

#footer{float:left; width:470px;}

#copyright{float:right; width:375px;}

/********************************* MENU *********************************/

.module_mmenu ul,.module_fmenu ul{float:left; width:100%; padding:10px 0 9px;}

.module_mmenu ul li, .module_fmenu ul li{float:left; list-style:none; background:url(../images/sep.jpg) no-repeat scroll left center; padding:0 14px;}

.module_mmenu ul li.item-101, .module_fmenu ul li.item-117{background:none; padding-left:0;}

.module_mmenu ul li a{font-family:Candarab; font-size:15px; color:#FFFFFF;}

.module_fmenu ul li a{font-family:Candarab; font-size:13px; color:#FFFFFF;}

li.item-130{background:none !important;}

/******************************** ARTICLE AREA ******************************/

#content h2{font-family:Candara; color:#FFFFFF; font-size:18px; /*padding:6px 0;*/ width:100%; text-indent:18px; margin:0 0 10px; float:left;}
#content h2 span{ background:url(../images/title_curve_bg.png) no-repeat scroll right center; float:left; width:auto; padding: 7px 15px;}

#content p, .sm1{padding:0 18px; margin:0 0 10px;}

#content h2 a{font-family:Candara; color:#FFFFFF; font-size:18px;}

h2.latestItemTitle a{text-transform:lowercase;}

div.itemHeader{ font-family:Candara; color:#FFFFFF; font-size:18px; width:100%; text-indent:18px; float:left;}

div.itemHeader h2.itemTitle{ background:url(../images/title_curve_bg.png) no-repeat scroll right center; float:left; width:auto !important; padding: 7px 15px; margin:0 0 0 -18px !important;}

#k2Container{padding:18px;}

#k2Container ul{margin-left:30px;}

div.itemToolbar, div.itemRatingBlock{ width:100%; float:left;}

/******************************** RIGHT COLUMN ******************************/

.module_newsletter{float:left; background:url(../images/newsletter-bg.jpg) no-repeat; padding:19px 18px;}

.module_letter{float:left; background:url(../images/newsletter-bg.jpg) no-repeat; padding:19px 18px; color:#FFFFFF; font-size:19px; margin-bottom:20px;}

.module_topics{float:left; width:88%; background:url(../images/newsletter-bg.jpg) no-repeat; padding:19px 18px; color:#FFFFFF; font-size:19px; margin-bottom:20px;}
.module_topics span.img{ float: right;
    position: relative;
    right: -40px;
    top: -29px;
    width: auto;} 

.module_letter a{font-size:19px;}
.module_topics a{font-size:19px; color:#FFF;}

.module_newsletter h3{font-family:Candarab; font-size:20px; color:#FFFFFF; font-weight:normal;}

#user_email_formAcymailing1{float:left; height:26px; color:#999999; font-family:calibri; font-size:15px; padding:0 5px;}

.acysubbuttons .subbutton{float:right; background:url(../images/search-button.jpg) no-repeat; color:#FFFFFF; font-family:calibrib; font-size:16px; border:none; width:80px; height:28px; margin-left:-2px;}

.module_case,.module_news{float:left; margin-bottom:30px;}

.custom_case{float:left; background:#F5F5F5 none; border:1px solid #DFDFDF; width:268px; padding:10px;}

.module_case h3, .module_news h3{float:left; width:270px; background:#49496D none; font-family:Candara; font-size:18px; color:#FFFFFF; padding:10px; height:20px;}

.casestudy ul li{float:left; width:100%; list-style:none; padding:10px 0; border-bottom:1px dotted #CCCCCC;}

.casestudy ul li.last{border:none;}

.casestudy ul li a{font-family:calibri; font-size:16px; color:#666666;}

a.readmore, p.readmore a{background:url(../images/read-more.png) no-repeat; float:left; font-family:calibri; color:#FFFFFF; font-size:15px; width:116px; height:22px; text-indent:15px; float:left; margin-top:5px; text-transform:capitalize; padding-top:1px;}

.minifrontpage-default, #k2ModuleBox96{float:left; background:#F5F5F5 none; border:1px solid #DFDFDF; width:268px; padding:10px;}

div.k2ItemsBlock ul li{list-style:none; padding:7px 0;}

.minifrontpage-default a.mfp-readon, .moduleItemReadMore{color:#990000; font-family:calibri; font-size:15px;}

.module_counter{float:left; width:100%; margin-top:30px;}

.vc{float:left; margin-left:20px; font-family:calibri;}

.vdigit_counter{padding:15px 0;}

/************************** FOOTER ********************************/

.footer1_copy{font-family:Candarab; font-size:13px; color:#FFFFFF; float:left; margin:12px 0;}

/************************** CONTENT TOP *****************************/

.module_scandal{float:left; margin-bottom:15px;}

.module_scandal h3{float:left; width:100%; background:#49496D none; font-family:Candara; font-size:20px; color:#FFFFFF; padding:10px 0; height:20px; text-indent:10px;}

.custom_scandal{float:left; background:#F5F5F5 none; border:1px solid #DFDFDF; padding:10px;}

.custom_scandal img{float:left;}

/************************** CONTENT BOTTOM **************************/

.module_video{float:left; background:#F5F5F5 none; border:1px solid #DFDFDF; width:300px; padding:10px;}

.module_video h3{font-family:Candara; font-size:20px; color:#002040; margin:0 0 5px;}

/*********************************************************************/

.module_social{float:right; width:350px; margin-top:15px; text-align:center;}

.custom_social img{width:25%; margin-top:5px;}

.tooltipgc_tooltip{background:url(../images/tootip1-bg.png) no-repeat; width:227px !important; height:182px;}

cite.infotip span.tooltipgc_inner{color:#FFFFFF; padding:30px; font-size:20px;}

.itemFullText cite.infotip span.tooltipgc_inner{font-size:15px; padding:35px 28px;}

.easylast_entry_case{border-bottom:2px dotted; margin-bottom:10px; padding-bottom:10px;}

p.file a{background:url(../images/file.png) no-repeat; float:left; font-family:calibri; color:#FFFFFF; font-size:15px; width:160px; height:22px; text-indent:10px; float:left; margin-top:5px; text-transform:capitalize; padding-top:1px;}

.gal table{width:100% !important;}

/**************************** TABLES *****************************/

table.sm td{padding:5px; text-align:center;}

table.sm{float:left; width:100%; margin-top:20px;}

table.sm1 td{padding:5px; text-align:center;}

table.sm1{float:left; width:96%; margin:20px 2%; padding:0;}

fieldset.filter{padding:15px; border:1px solid; float:left; width:96.5%;}

fieldset.filter legend{padding:0 10px;}

fieldset.filter .inputbox1{background:#FFFFFF url(../images/minicalendar.png) no-repeat scroll right center; cursor:pointer;}

fieldset.filter .imputbox2{}

fieldset.filter .button{}

/************************* SEARCH ******************************/

#search-page{float:left; margin:30px 200px;}

#k2Container #search-page{margin:30px 182px;}

.intro{float:left; width:100%; margin-bottom:30px;}

.search-function{float:left; width:100%;}

#search-page .input1, #search-page .input2, #search-page .input3{float:left;}

#search-page .form{background:#333333 none; float:left; padding:10px; width:96%;}

#search-page .select{background:none repeat scroll 0 0 #CCCCCC; border:medium none; float:left; margin-right:10px; padding:16px 0; width:225px;}

#search-page .inputbox{background:none repeat scroll 0 0 #CCCCCC; border:medium none; float:left; height:48px; margin-right:10px; text-indent:4px; width:225px;}

#search-page .submit{background:url(../images/search-button1.jpg) no-repeat scroll 0 0; width:50px; height:50px; border:none;}

#kafbfanbox small{display:none;}

#sm li{margin-bottom:15px;}

/************************* SCROLL BAR ********************************/

#mycustomscroll {
/* Typical fixed height and fixed width example */
width: 900px;
height: 500px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
margin: 0.3em auto;
padding-right: 15px; 
float:left;
}

#mycustomscroll2 {
/* Typical fixed height and fixed width example */
width: 340px;
height: 250px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
/*position: relative;*/
background-color: #D5EADE;
margin: 0.3em auto;
padding: 15px;
}

.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 550px;
height: auto;
position: relative;
color: black;
padding: 1px;
}

.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}

.vscrollerbar {width: 16px;background: #FFF;border:1px solid #CCC;}

.vscrollerbarbeg {height: 16px !important;width: 16px;}

.vscrollerbarend {height: 16px;width: 16px;}

.vscrollerbase {width: 18px;background: #666699;}

.vscrollerbasebeg {width: 16px;height: 26px !important;background:url(../images/top_arrow.png) center center no-repeat #FFF;border:1px solid #CCC;}

.vscrollerbaseend {height: 26px;width: 16px;background:url(../images/bot_arrow.png) center center no-repeat #FFF;border:1px solid #CCC;}

.hscrollerbase {height: 16px; background-color: white;}

.hscrollerbar {height: 16px; background-color: black;}

.vscrollerbar, .hscrollerbar {padding: 28px;z-index: 2;}

.scrollerjogbox {width: 36px;height: 16px;top: auto; left: auto;bottom: 0px; right: 0px;background: #37917A;}

/************************************** PAGINATION *****************************************/

ul.pagination{
    margin:10px 0px 0px !important;
    padding:0px;
    height:100%;
    float:left;
    list-style-type:none;
  width:100%;
  text-align:center;
}
 
ul.pagination li.details{
    padding:7px 10px 7px 10px;
    font-size:14px;
}
 
ul.pagination li.dot{padding: 3px 0;}
 
ul.pagination li{
  display:inline;
    margin:0px;
    padding:0px;
    margin-left:5px;
  list-style:none;
}
 
ul.pagination li:first-child{
    margin-left:0px;
}
 
ul.pagination li a{
    text-decoration:underline;
    padding:7px 10px 7px 10px;
}

ul.pagination li a.current{text-decoration:none;}
 
ul.pagination li a img{
    border:none;
}


.map{float:left; width:100%; text-align:center;}

p.abtus img{width:100%;}

/**************************** LETTERS **************************/

.letters-top h4, .letters-bottom h3{font-size:20px;}

.letters-bottom h3{text-align:center; margin:15px 0 !important;}

.letters-bottom h4{font-size:15px;}

.letters-top{float:left; width:100%;}

.letters-top .letter1{float:left; width:50%;}

.letters-top .letter2{float:right; width:50%;}

.letters-bottom{float:left; width:100%;}

.letters-bottom .letter1{float:left; width:33%;}

.letters-bottom .letter2{float:left; width:33%;}

.letters-bottom .letter3{float:left; width:33%;} 

#k2Container ul.letter{margin-left:0px;}

#k2Container ul.letter li{list-style:none; color:#9D0000; font-size:14px; line-height:22px;}

.new{float:left; width:100%; margin-bottom:20px;}

.new .txt{float:left; margin:12px 15px 12px 0px;}

.new .txt a{font-size:20px;} 

.new .img{float:left;}

.new .img img{}

.space{margin:0 30px;}

.bnc{float:left; width:100%;}

.bnc span{font-weight:bold; font-size:18px;}

.bnc .bnc-t1{float:left; width:96%; border-bottom:1px solid;}

.bnc span.heading{font-size:20px;}

.bnc h2{color:#666699 !important; font-size:22px !important;}

.bnc h2 span{float:none !important; background:none !important; padding:0 !important;}

.bnc h2 a{color:#9D0000 !important;}

.img-topic{margin-right:20px;}

.module_tab {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #DFDFDF;
    float: left;
    padding: 10px;
    margin-bottom:15px;
}

.module_tab h4{font-family:Candara; font-size:20px; text-transform:uppercase; margin:0 0 5px 0;}

.nspBotInterface, .nspTopInterface{float:right; margin:5px 0 -20px !important; position:relative;}

.all{
    float:left;
    width:100%;
    text-align:center;
    margin-top:20px;
}
div.userBlock{display:none;}